@CHARSET "UTF-8";

/* 버튼 번호 */
.boardNavigation {clear:both; width:100%; padding:20px 0 0; text-align:center;}
.boardNavigation:after {content:""; display:block; float:none; clear:both;}
.boardNavigation .pagination {padding:5px 0 !important;}
.boardNavigation .buttonLeft {float:left; text-align:left;}
.boardNavigation .buttonRight {float:right; text-align:right;}
.boardNavigation .buttonRight2 {float:right; margin-top:-20px; text-align:right;}

.pagination {padding:25px 0; margin:0; text-align:center;}
.pagination * {margin:0; padding:0;}
.pagination img {border:0;}
.pagination a {
	margin:0 -1px; 
	padding:1px 5px 1px 3px; 
	color:#697665;
	display: inline-block;
    vertical-align: middle;
    padding: 0 5px;}
.pagination strong {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
  margin:0 -1px; 
  padding:1px 5px 1px 3px; 
  color:#697665;   
  font-weight: bold;}
.pagination.spage a,
.pagination.spage  strong {margin:0 -1px; padding:1px; color:#747067;}
.pagination a.prev {
  background: url(/img/golf/vc/board/page_l.png) no-repeat center center;
  margin-right: 10px;
  background-size: contain;
  width: 11px;
  height: 11px;
  display: inline-block;
  padding: 0;
  }
.pagination a.prevEnd {  
  background: url(/img/golf/vc/board/page_ll.png) no-repeat center center;
  margin-right: 5px;
  background-size: contain;
  width: 15px;
  height: 11px;
  display: inline-block;
  padding: 0;
  }
.pagination a.next {
  background: url(/img/golf/vc/board/page_r.png) no-repeat center center;
  margin-left: 10px;
  background-size: contain;
  width: 11px;
  height: 11px;
  display: inline-block;
  padding: 0;
  }
.pagination a.nextEnd { background: url(/img/golf/vc/board/page_rr.png) no-repeat center center;
  margin-left: 5px;
  background-size: contain;
  width: 15px;
  height: 11px;
  display: inline-block;
  padding: 0;
  }
  
  .pagination .vnone{
  visibility: hidden;
  }

.borderSh_ct {width:100%; text-align:center; padding-top:20px;}
.borderSh_ct .button {*margin-top:1px;}

.boardPvNx {border:0; border-collapse:collapse; width:100%; line-height:16px; color:#636a5e;}
.boardPvNx tbody th {border:0; padding-right:15px; border-top:1px solid #b7ccb6; height:40px; font-size:13px; text-align:right;}
.boardPvNx tbody td {border:0; border-top:1px solid #b7ccb6; height:40px; text-align:left;}
.boardPvNx tbody td.title_evt {text-align:left;}
.boardPvNx tbody td.title_evt a {color:#636a5e;}

/* paging */
#paging {
  width: 100%;
  margin-top: 40px;
  text-align: center;
}
#paging.board {
  width: 1200px;
}
#paging .wrap {
  display: inline-block;
}
#paging a {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
}
#paging a:first-child {
  border-left: none;
}
#paging a.on {
  font-weight: bold;
}
#paging a.ll {
  background: url(../_images/board/page_ll.png) no-repeat center center;
  margin-right: 5px;
  background-size: contain;
  width: 15px;
  height: 11px;
  display: inline-block;
  padding: 0;
}
#paging a.l {
  background: url(../_images/board/page_l.png) no-repeat center center;
  margin-right: 10px;
  background-size: contain;
  width: 11px;
  height: 11px;
  display: inline-block;
  padding: 0;
}
#paging a.r {
  background: url(../_images/board/page_r.png) no-repeat center center;
  margin-left: 10px;
  background-size: contain;
  width: 11px;
  height: 11px;
  display: inline-block;
  padding: 0;
}
#paging a.rr {
  background: url(../_images/board/page_rr.png) no-repeat center center;
  margin-left: 5px;
  background-size: contain;
  width: 15px;
  height: 11px;
  display: inline-block;
  padding: 0;
}